Fehler 555 bei Erzabbau

tdentgen

NPC
Mitglied seit
04.01.2006
Beiträge
2
Reaktionspunkte
0
Hallo,

hab mir vor kurzem den Client installiert und bin von dem praktischen Tool sehr begeistert. Allerdings bekomm ich, wenn ich Erz abbaue, eine Fehlermeldung mit "Interface/.../555" oder so ähnlich...

Ist dieser Fehler bekannt? Wenn ja, wie kann man den beheben?

Vielen Dank im vorraus,

Gruß

Thorsten
 
Zuletzt bearbeitet von einem Moderator:

Crowley

Dungeon-Boss
Mitglied seit
14.08.2006
Beiträge
574
Reaktionspunkte
0
Kommentare
280
Buffs erhalten
10
Die genaue Fehlermeldung wäre hilfreich. Leider kann ich im Moment nicht selber testen, da mein Server noch nicht wieder läuft.
 

Bisli

NPC
Mitglied seit
05.01.2006
Beiträge
1
Reaktionspunkte
0
Crowley schrieb:
Die genaue Fehlermeldung wäre hilfreich. Leider kann ich im Moment nicht selber testen, da mein Server noch nicht wieder läuft.
[post="107229"][/post]​

Die genaue Fehlermeldunf habe ich leider auch nicht. Es sieht aber so aus als ob Blasc die Lokation des Chars auf der Karte nicht finden kann.
 

Crowley

Dungeon-Boss
Mitglied seit
14.08.2006
Beiträge
574
Reaktionspunkte
0
Kommentare
280
Buffs erhalten
10
Hab den Fehler gefunden, ein fix kommt bald übers Autoupdate.
 
Mitglied seit
01.11.2005
Beiträge
9
Reaktionspunkte
0
Die Genaue Fehlermeldung lautet: Interface\AddOns\BLASCProfiler\BLASCProfiler.lua:555: Usage:Get Player Map Position("player")

Sie tritt bei eigentlich allem auf was man öffnet oder abbaut/Pflückt/oder abschneidet. Aber ich gehe mal davon aus das dies alles behoben wird mit dem kleinen Update.
Dieser Inhalt steht nur eingeloggten Mitgliedern zur Verfügung.
 
TE
TE
T

tdentgen

NPC
Mitglied seit
04.01.2006
Beiträge
2
Reaktionspunkte
0
Jo, hab den BLASC gestartet, ein Autoupdate lief und seitdem keinerlei Fehlermeldung mehr...

Und Dark Knight hat mit der Fehlermeldung recht, genau diese Meldung hatte ich gehabt, jetzt ja zum Glück nicht mehr :-)

Vielen Dank für den schnellen Service, ich werd das Tool auf jeden Fall weiterempfehlen!!

Gruß

Thorsten
 
V

visomo

Guest
Hab' den Fehler auch. Allerdings kann ich kein Autoupdate machen, da ich unter Mac spiele. Die Zip Dateien habe ich heute heruntegeladen.
 
Oben Unten